@charset "utf-8";
/* CSS Document */
/*******GOOGLE_FONT************/

@font-face {
  font-family: 'FiraSans-Thin';
  src: url('../fonts/FiraSans-Thin.eot?#iefix') format('embedded-opentype'),  url('../fonts/FiraSans-Thin.woff') format('woff'), url('../fonts/FiraSans-Thin.ttf')  format('truetype'), url('../fonts/FiraSans-Thin.svg#FiraSans-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FiraSans-Light';
  src: url('../fonts/FiraSans-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/FiraSans-Light.woff') format('woff'), url('../fonts/FiraSans-Light.ttf')  format('truetype'), url('../fonts/FiraSans-Light.svg#FiraSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FiraSans-Regular';
  src: url('../fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/FiraSans-Regular.woff') format('woff'), url('../fonts/FiraSans-Regular.ttf')  format('truetype'), url('../fonts/FiraSans-Regular.svg#FiraSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FiraSans-Medium';
  src: url('../fonts/FiraSans-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/FiraSans-Medium.woff') format('woff'), url('../fonts/FiraSans-Medium.ttf')  format('truetype'), url('../fonts/FiraSans-Medium.svg#FiraSans-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FiraSans-SemiBold';
  src: url('../fonts/FiraSans-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/FiraSans-SemiBold.woff') format('woff'), url('../fonts/FiraSans-SemiBold.ttf')  format('truetype'), url('../fonts/FiraSans-SemiBold.svg#FiraSans-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-color: #fff;
	color: #000;
	 font-family: 'FiraSans-Light' !important;
	font-size: 14px;
	overflow-x: hidden;
	font-weight:normal !important;
}
html * {
	outline:none;
}
ol, ul, li {
	list-style: none;
	margin:0px;
	padding:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration:none;
}
a:hover, a:focus{
	text-decoration:none !important;
	outline:none !important;	
}
outline {
	border:0;
}
.lft {
	float:left;
}
.rgt {
	float:right;
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
}
a, input, textarea {
	transition:0.5s all ease-in-out;
	-moz-transition:0.5s all ease-in-out;
	-webkit-transition:0.5s all ease-in-out;
}
img {
	max-width:100%;
	height:auto;
}
h1,h2,h3,h4,h5,h6,p{
	padding:0;
	margin:0;	
}
/***********HOME-PAGE-CSS-start************/





/****** Loader Start *******/
.loader-screen {
position: fixed;
top: 0;
height: 100%;
width: 100%;
background: #fff;
z-index: 9999999;
display: block;
left: 0;
right: 0;
}
 #loader {
	-webkit-animation-name: spinner;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 2s;
	animation-name: spinner;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-duration: 2s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	text-align: center;
	margin: 0 auto;
	left: 0;
	position: absolute;
	right: 0;
	top: 30%;
    max-width: 300px;
}
/****** Loader End *******/

/************* Scroll top *************/
.blck-tape a {
    color: #fff;
}
.blck-tape a:hover{
	color:#fff;
	text-decoration:none; 	
}
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 60px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: #00A8FF url(../images/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	border-radius: 50%;
	z-index: 999;
}
.cd-top:hover{
	background:#000 url(../images/cd-top-arrow.svg) no-repeat center 50%;	
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: rgb(249, 161, 27);
  opacity: 1;
}
/***********Scroll top-end*****************/
/***********map-scroll-off***********/
.map-container {
	width: 100%;
	/*margin: 50px 0 3000px;*/
}
.map-container iframe {
	width: 100%;
	height: 280px;
	display: block;
	pointer-events: none;
	position: relative;
	margin: 20px 0;
}
.map-container iframe.clicked{
	pointer-events: auto;
}
/*********end**********/

/**********header-top*******/
.header-top{
	background:#00a8ff;	
}
.header-address {
	padding: 15px 0;
}
.header-address ul {
	margin: 0 !important;
}
.header-address ul li {
	display: inline-block;
	color: #fff;
	padding-right: 60px;
}
.header-address ul li a{
	color:#fff;	
	font-size:13px;
}
.header-address ul li:hover a {
	color: #000;
}

.header-address ul li i{
	color:#fff;
	font-size:20px;
	padding-right:10px;	
}
.header-social ul {
	float: right;
	margin: 0;
}
.header-social ul li {
	display: inline-block;
}
.header-social ul li a {
	color: #fff;
	font-size: 24px;
	padding: 10px;
}
.header-social ul li a:hover{
	color:#fff;	
}
/********end******/

/********** Menu ******************/

.menu-toggle {
	display: none;
}
.logo a img {
	margin: 0 auto;
	display: block;
}
.menu {
	margin: 0;
	float:left;
}
.menu li {
	display: inline-block;
}
.menu li a {
	padding: 30px 7px 30px 7px;
	font-family: 'FiraSans-Regular';
	font-weight: 400;
	font-size: 16px;
	display: block;
	color: #00a8ff;
	position: relative;
	text-transform: uppercase;
}
.menu li a:hover {
	color: #000;
}
.menu li.active a{
	color:#000;	
}
.menu > li > ul {
	display: none;
	position: absolute;
	z-index: 99999;
	background: #fff;
	width: 200px;
}

.menu li:hover ul{
	display:block;	
}
.header-menu {
	position: relative;
	background: #fff;
}
/********** sticky menu **********/
.sticky {
	position: fixed !important;
	width: 100%;
	top: 0;
	background: #fff;
	z-index: 999999;
	padding: 10px 0;
	box-shadow: 0 0 5px #aeaeae;
}
.sticky .logo a img {
	margin: 0 auto;
	display: block;
	width: 80px;
}
.sticky .menu {
	margin: 0;
}
.sticky .menu li a {
	padding: 10px 7px 10px 7px;
	font-size: 16px;
}
.sticky .call h3 a {
	font-size: 22px;
	padding: 7px 14px;
}
.sticky .call h3 a i::after{
	display:none;	
}
.sticky .call h3 a i {
	margin-right: 5px;
	position: relative;
}
.sticky .call h3 {
	float: right;
	margin: 0;
}
.sticky .logo {
	position: absolute;
	top: 0;
	left: 15px;
	z-index: 999;
}
/*.sticky .call {
	margin: -10px 0;
	display: block;
}*/
/******** end ***********/

.logo {
	position: absolute;
	top: 10px;
	left: 15px;
	z-index: 999;
}
.call h3 a {
	color: #00A8FF;
	font-family: 'FiraSans-Medium';
	font-weight: 500;
	font-size: 20px;
	padding: 5px 20px;
	border: 1px solid #00A8FF;
	border-radius: 30px;
	display: block;
}
.call h3 a:hover {
	color: #fff;
	border: 1px solid #00A8FF;
	background: #00A8FF;
}
.call h3 a i {
	margin-right: 25px;
	position: relative;
}
 .call h3 {
	float: right;
	margin: 24px 0;
}
/************** main-banner **************/

.main-banner {
	position:relative;
}
.main-banner-slider .owl-item img {
	transform-style: preserve-3d;
	max-height: 600px;
	padding: 0px;
	width: 100%;
	object-fit: cover;
}
.banner-demo img {
	position: absolute;
	z-index: 99;
	bottom: 0;
	right: 110px;
	width: 369px !important;
	height: 520px !important;
}
.banner-text {
	position: absolute;
	top: 22%;
	left: 110px;
	z-index: 99;
	width: 47%;
}
.banner-text h2 {
	color: #fff;
	text-align: left;
	font-size: 60px;
	font-family: 'FiraSans-Medium';
	margin-bottom: 30px;
}
.banner-text h4 {
	color: #fff;
	font-size: 28px;
	font-family: 'FiraSans-Regular';
	text-align: left;
}
.banner-overlay {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(37,37,54,0.5);
	z-index: 0;
	top: 0;
	left: 0;
	right: 0;
}
.banner-btn {
	margin: 30px 0 0 0;
}
.banner-btn a {
	background: #00A8FF;
	color: #fff;
	font-size: 20px;
	font-family: 'FiraSans-SemiBold';
	text-transform: uppercase;
	border: 3px solid #fff;
	padding: 15px 60px;
}
.banner-btn a:hover {
	background: #fff;
	color: #00A8FF;
}
/**********about-section*******/
.about-section {
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0 250px 0;
}
.about-text {
	padding: 50px 0 !important;
}
.about-text h4{
	font-size:18px;
	color:#000;
	text-transform:uppercase;	
	font-family: 'FiraSans-Medium';
}
.about-text h2 {
	color: #000;
	font-size: 30px;
	font-family: 'FiraSans-Medium';
}
.about-text p {
	color: #000;
	font-size: 15px;
	font-family: 'FiraSans-Light';
	line-height: 26px;
	padding: 13px 0;
}
.about-image img {
	margin: 50px 0;
	filter: drop-shadow(0 5px 5px rgba(0,0,0,0.5));
}
.abt-btn{
	margin-top:20px;
}	
.abt-btn a {
	color: #fff;
	background: #000;
	font-family: 'FiraSans-Medium';
	font-size: 20px;
	padding: 13px 30px;
}
.abt-btn a:hover {
	background:#00A8FF;
	color:#fff;
}
.features {
	margin: 50px 0 0 0;
	border: 4px solid #808080;
	border-radius: 40px;
	padding: 20px 0;
}
.features h4 {
	color: #222;
	font-size: 24px;
	text-align: center;
	font-family: 'FiraSans-Medium';
	margin: 20px 0;
}
.features p {
	color: #222;
	line-height: 24px;
	font-size: 15px;
	padding: 14px;
	text-align: center;
	height: 100px;
}
.feature-image {
	background-position: 0px -94px;
	height: 93px;
	width: 89px;
	margin: 10px auto;
}
.fi1 {
	background-image: url(../images/1.png);
}
.fi2 {
	background-image: url(../images/2.png) ;
}
.fi3 {
	background-image: url(../images/3.png);
}
.features:hover .feature-image {
	background-position: 0px 0px;
}
.features:hover {
	border: 4px solid #00a8ff;
}
.quick-contact {
	background: #00A8FF;
	padding: 20px 0;
	position: relative;
}
.quick-quote h3 {
	font-size: 36px;
	font-family: 'FiraSans-Light';
	line-height: 50px;
	color: #fff;
}
.circle {
	width: 462px;
	height: 462px;
	border-radius: 50%;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 60px 20px;
	position: absolute;
	top: -150px;
	right: -80px;
	box-shadow: 0 0 10px #000;
}
.circle h3 {
	font-family: 'FiraSans-Medium';
	font-size: 50px;
	padding: 0px 40px;
	text-align: center;
	line-height: 70px;
}
.circle .abt-btn {
	width: 160px !important;
	margin: 30px auto;
	display: block;
}
.circle .abt-btn a {
	color: #fff;
	background: #3e3c3c;
	font-family: 'FiraSans-Medium';
	font-size: 20px;
	padding: 14px 30px;
}
.circle .abt-btn a:hover {
	background:#00A8FF;
	color:#fff;
}



/*******end*******/



/****** Services Start *******/
.services-block {
	padding: 160px 0 29px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}
.site-title {
	text-align: center;
	margin: 0 0 38px 0;
}
.site-title h2{
	font-family: 'FiraSans-Medium';
	font-size:40px;
	color:#fff;
	line-height:32px;
	margin:0;	
	padding:0 0 40px 0;
}
.site-title p {
	font-family: 'FiraSans-Regular';
	font-size: 15px;
	color: #fff;
	line-height: 25px;
	text-align: center;
	margin-bottom: 30px;
}
.serv-each {
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
	width: 100%;
	height: 389px;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
.serv-text {
	box-shadow: 0 0 3px #ccc;
	padding: 15px;
	background: rgba(0,168,255,0.9);
	position: absolute;
	bottom: -160px;
	transition:0.5s all ease-in-out;
	-moz-transition:0.5s all ease-in-out;
	-webkit-transition:0.5s all ease-in-out;
	-ms-transition:0.5s all ease-in-out;
	-o-transition:0.5s all ease-in-out;
}
.serv-text h2 {
	font-family: 'FiraSans-Medium';
	font-size: 28px;
	color: #fff;
	line-height: 28px;
	margin: 10px 0 25px;
	text-transform: uppercase;
}
.serv-text p {
	font-family: 'FiraSans-Light';
	font-size: 15px;
	color: #fff;
	line-height: 22px;
	margin: 0;
}
.serv-text h4 {
	font-family: 'FiraSans-Medium';
	font-size: 18px;
	color: #fff;
	line-height: 18px;
	margin: 0;
	text-align: left;
	padding: 30px 0;
}
.serv-each:hover .serv-text{
	bottom: 0px;
}
.serv-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.7);
}	
.serv-each:hover .serv-overlay{
	display: none;
}

.serv-img{
	overflow: hidden;

}
.serv-img img {
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	-webkit-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
	width: 100%;
	height: 180px;
	object-fit: cover;
}

/************** Gallery ***************/
.gallery-block{
	padding:43px 0 50px;	
}
.each-gal{
	padding:0 !important;	
}
.gal-slider .owl-item img {
	width: 100%;
	height: 400px !important;
	object-fit: contain;
	padding:30px !important;
	border: 1px solid #d5d4d4;
	margin:20px 0;
}
.gal-slider .owl-prev {
	background-image: url(../images/prev.jpg);
	height: 35px !important;
	width: 44px !important;
	text-indent: -10000px;
	border-radius: 0 !important;
	border: none !important;
	position: absolute;
	top: -50px;
	right: 50px;
	background-size: 100% 100%;
}
.gal-slider .owl-next {
	background-image: url(../images/next.jpg);
	height: 35px !important;
	width: 44px !important;
	text-indent: -10000px;
	border-radius: 0 !important;
	border: none !important;
	position: absolute;
	top: -50px;
	right: 0;
	background-size: 100% 100%;
}
.gal-slider .item {
	padding: 0;
	margin: 5px;
}
.gallery-block .site-title h2 {
	font-family: 'FiraSans-Medium';
	font-size: 40px;
	color: #16ADFC;
	line-height: 32px;
	margin: 0;
	padding: 0 0 20px 0;
	position: relative;
}
.gallery-block .site-title h2::after {
	position: absolute;
	content: "";
	background: #16ADFC;
	width: 280px;
	height: 4px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.hovereffect {
	width:100%;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
}

.hovereffect .overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(0,0,0,0.7);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}

.hovereffect img {
	display: block;
	position: relative;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
	width: 350px;
	height: 290px;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
.hovereffect .overlay h5{
	color:#f2f2f2;
	text-align:left;
	font-size:18px;
		
}
.hovereffect .overlay i {
	font-size: 30px;
	color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
}

/*********** contact part ************/

.contact-part {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.contact-form form input[type="text"], .contact-form form input[type="tel"], .contact-form form input[type="email"], .contact-form form input[type="text"] {
	width: 100%;
	height: 50px;
	background: none;
	color: #fff;
	padding: 10px;
	font-family: 'FiraSans-Light';
	font-size: 16px;
	border: none;
	border-bottom: 1px solid #fff;
}
.contact-form form textarea {
	width: 100%;
	height: 120px;
	background: none;
	color: #fff;
	padding: 10px;
	font-family: 'FiraSans-Light';
	font-size: 16px;
	border: none;
	border-bottom: 1px solid #fff;
	resize: none;
}
.contact-form form input[type="text"]:hover, .contact-form form input[type="tel"]:hover, .contact-form form input[type="email"]:hover, .contact-form form input[type="text"]:hover, .contact-form form textarea:hover {
	color: #fff;
	border-bottom: 1px solid #16ADFC;
}
.contact-image img {
	float: right;
	margin: 70px 0;
}
.contact-form form input[type="submit"] {
	color: #16ADFC;
	background: #fff;
	font-family: 'FiraSans-Medium';
	font-size: 20px;
	padding: 10px 30px;
	width: 200px;
	margin: 50px auto 0;
	text-transform: uppercase;
	border: none;
	display: block;
}
.contact-form form input[type="submit"]:hover {
	color: #fff;
	background: #16ADFC;
}
.contact-form {
	background: rgba(0,168,255,0.6);
	padding: 90px 90px 80px 90px;
	border-radius: 50%;
	width: 642px;
	height: 642px;
	margin: 5px 0;
}

.contact-form form h3 {
	font-family: 'FiraSans-Medium';
	font-size: 30px;
	color: #fff;
	text-align: center;
}

/*********footer************/
.footer-wrapper {
	background: #16ADFC;
	padding: 20px 0;
	position: relative;
}
.footer-wrapper::before {
	position: absolute;
	content: '';
	background: url(../images/footer-before.png) center no-repeat;
	height: 60px;
	width: 100%;
	top: -56px;
	left: 0;
	right: 0;
	z-index: 99;
}
.footer-menu ul {
	text-align: center;
	border-bottom: 1px solid #fff;
	width: 100%;
}
.footer-menu ul li {
	display: inline-block;
	margin-bottom: 20px;
}
.footer-menu ul li a{
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-family: "FiraSans-Regular";
	font-weight: 400;
	padding:20px;
}
.footer-menu ul li a:hover {
	color: #000;
}
.footer-address ul {
	text-align: center;
	margin: 30px 0 10px;
}
.footer-address ul li{
	display:inline-block;
	color:#fff;
	font-size:14px;
	font-family: 'FiraSans-Regular';
	font-weight: 400;
	padding:0 20px 0 0;	
}
.footer-address ul li a{
	color:#fff;
	font-size:14px;
	font-family: "FiraSans-Regular";
	font-weight: 400;
	padding:0 20px 0 0;
}
.footer-social ul{
	text-align:center;	
}
.footer-social ul li{
	display:inline-block;	
}
.footer-social ul li a{
	color:#fff;
	font-size:36px;
	padding:0 20px 0 0;
}
.footer-address ul li i {
	font-size: 18px;
	padding-right: 10px;
}
/********end*********/

/********copyright**********/
.copyright {
	background: #062c41;
	padding: 10px 0 0 0;
}
.copy-area p{
	color:#15ACFC;
	text-align:center;
	font-size:14px;
	text-transform:capitalize;
	 font-family: 'OpenSans';
}
.copy-area p a{
	color:#15ACFC;
}
.copy-area p a:hover{
	color:#000;
}
/*******end*********/

/* Bob */
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.hvr-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}

/*--------------------------------------- Inner page Start ------------------------------------------------*/


/************* About Us ***************/

.inner-banner img {
	width: 100%;
	height: 450px;
	object-fit: cover;
}
.inner-about-section {
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0 40px 0;
}
.inner-features h4 {
	color: #222;
	font-size: 24px;
	text-align: center;
	font-family: 'FiraSans-Medium';
	margin: 20px 0;
}
.inner-features p {
	color: #222;
	line-height: 24px;
	font-size: 15px;
	padding: 14px;
	text-align: center;
}
.inner-features img {
	margin: 30px auto;
	display: block;
}
.about-text ul li {
	color: #000;
	font-size: 15px;
	font-family: 'FiraSans-Light';
	line-height: 26px;
	padding: 14px 0 14px 20px;
	position: relative;
}
.about-text ul li::before {
	position: absolute;
	content: "\f054";
	color: #00A8FF;
	font-size: 18px;
	top: 14px;
	left: 0;
	font-family: FontAwesome;
} 

/*********** Services Page **************/


.inner-services {
	padding: 40px 0;
}
.inner-serv-content h2 {
	font-family: 'FiraSans-Regular';
	font-size: 30px;
	color: #00A8FF;
	line-height: 28px;
	margin: 10px 0 25px;
}
.inner-serv-content p {
	color: #000;
	font-size: 15px;
	font-family: 'FiraSans-Light';
	line-height: 26px;
	padding: 13px 0;
}
.inner-serv-image {
	padding: 30px;
}
.inner-serv-image img {
	border-radius: 20px;
}
.inner-serv-content {
	padding: 20px;
	height: 410px;
}
.inner-serv-each {
	padding: 30px 40px !important;
	border: 1px dashed #6f6f6f;
	border-radius: 20px;
	margin-bottom: 20px;
}
.inner-services h3 {
	text-align: center;
	font-size: 30px;
	font-family: 'FiraSans-Medium';
	color: #00A8FF;
	text-transform: uppercase;
	margin-bottom: 50px;
	position: relative;
}
.inner-services h3::after {
	position: absolute;
	content: "";
	background: #00A8FF;
	width: 100px;
	height: 2px;
	bottom: -10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
}
.inner-serv-content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #00a8ff !important;
	background-color: rgb(0, 168, 255) !important;
	filter: "alpha(opacity=75)";
	-ms-filter: "alpha(opacity=75)";
}
.inner-serv-content .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background-color: #00a8ff !important;
	background-color: rgb(0, 168, 255) !important;
	filter: "alpha(opacity=85)";
	-ms-filter: "alpha(opacity=85)";
}
/********* Contact Us Page ************/


.inner-contact-section {
	padding: 40px 0 0;
}
.innner-site-title h3 {
	font-size: 36px;
	font-family: 'FiraSans-Regular';
	text-transform: uppercase;
	text-align: center;
	position: relative;
	color: #00A8FF;
}
.title-divider {
	width: 275px;
	height: 1px;
	border-top: 1px solid #000;
	display: table;
	margin: 30px auto;
	position: relative;
}
.title-divider-symbol {
	width: 20px;
	height: 20px;
	background-color: #060605;
	border: 2px solid #00a8ff;
	position: absolute;
	top: -10px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	display: table;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-radius: 50%;
}
.title-divider-end-point {
	width: 5px;
	height: 5px;
	background-color: #000;
	position: absolute;
}
.title-divider-end-point {
	width: 5px;
	height: 5px;
	background-color: #000;
	position: absolute;
}
.title-divider-end-point.left {
	top: -2px;
	left: 0;
	z-index: 1;
}
.title-divider-end-point.right {
	top: -2px;
	right: 0;
	z-index: 2;
}
.inner-contact-info p {
	font-size: 15px;
	text-align: center;
	line-height: 30px;
	font-family: 'FiraSans-Regular';
	margin: 20px 0;
	color: #222;
}
.inner-contact-info h4 {
	font-size: 18px;
	font-family: 'FiraSans-Regular';
	text-align: center;
	color: #00a8ff;
}
.inner-contact-info h4 a {
	color: #222;
	font-family: 'FiraSans-Regular';
}
.inner-contact-info h5 {
	font-size: 18px;
	font-family: 'FiraSans-Regular';
	text-align: center;
	color: #00a8ff;
}
.inner-contact-info h5 a {
	color: #222;
}
.inner-contact-info h5 span {
	color: #222;
}
.inner-contact-info {
	margin: 30px 0;
}
.inner-map-part h3 {
	font-size: 36px;
	font-family: 'FiraSans-Regular';
	text-transform: uppercase;
	text-align: center;
	position: relative;
	color: #00a8ff;
}
.inner-map {
	margin-top: 60px;
	position:relative;
}
.inner-map iframe {
	width: 100%;
	height: 550px;
}
.inner-cn-address h5 {
	color: white;
	font-size: 20px !important;
	background-color: #00A8FF;
	margin-top: 25px;
	padding-top: 14px;
	width: 50px;
	height: 50px;
	border-radius: 99px;
	-webkit-border-radius: 99px;
	-o-border-radius: 99px;
	text-align: center;
	margin: 0 auto;
}
.inner-cn-address p {
	font-size: 15px;
	text-align: center;
	line-height: 30px;
	font-family: 'FiraSans-Regular';
	width: 170px;
	margin: 20px auto;
	color: #fff;
}
.inner-cn-address {
	padding-top: 20px;
	width: 200px;
	text-align: center;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 0;
	z-index: 12;
}
.cn-box-shape {
	border-left: 150px solid transparent;
	border-right: 150px solid transparent;
	border-top: 250px solid white;
	height: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	z-index: 10;
	display: none;
}
.cn-box-shape-shadow {
	border-left: 170px solid transparent;
	border-right: 170px solid transparent;
	border-top: 260px solid rgba(0, 0, 0, 0.6);
	height: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	z-index: 9;
}
.inner-contact-form .innner-site-title {
	margin: 50px 0;
}
.contact-form-filed form input[type="text"], .contact-form-filed form input[type="tel"], .contact-form-filed form input[type="email"] {
	width: 100%;
	height: 50px;
	border: 1px solid #00a8ff;
	padding: 15px;
	border-radius: 5px;
	margin-bottom: 10px;
	color: #222;
	font-size: 16px;
	font-family: 'FiraSans-Regular';
}
.contact-form-filed form textarea {
	width: 100%;
	height: 250px;
	border: 1px solid #00a8ff;
	padding: 15px;
	border-radius: 5px;
	margin-bottom: 10px;
	color: #222;
	font-size: 16px;
	font-family: 'FiraSans-Regular';
	resize: none;
}
.contact-form-filed form input[type="submit"] {
	background: #75625c;
	color: #fff;
	border: 1px solid #00a8ff;
}
.contact-form-filed form input[type="submit"] {
	background: #00a8ff;
	color: #fff;
	border: 1px solid #00a8ff;
	font-size: 18px;
	text-transform: uppercase;
	padding: 10px;
	width: 180px;
	height: 50px;
	margin: 30px auto;
	display: block;
}
.contact-form-filed form input[type="submit"]:hover {
	background: none;
	color: #00a8ff;
	border: 1px solid #00a8ff;
}
.inner-contact-form {
	padding-bottom: 40px;
}
.inner-contact-info h5 a i {
	padding-left: 4px;
	padding-right: 6px;
}

/*********** Product page ************/


.inner-product {
	padding: 40px 0;
}
.inner-product .site-title h2 {
	font-family: 'FiraSans-Medium';
	font-size: 40px;
	color: #16ADFC;
	line-height: 32px;
	margin: 0;
	padding: 0 0 20px 0;
	position: relative;
}
.inner-product .site-title p {
	font-family: 'FiraSans-Medium';
	font-size: 18px;
	color: #000;
	line-height: 32px;
	margin: 20px auto;
	padding: 0 0 10px 0;
	width: 80%;
	display: block;
}
.inner-product .site-title h2::after {
	position: absolute;
	content: "";
	background: #16ADFC;
	width: 280px;
	height: 4px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.inner-pro img {
	width: 100%;
	height: 250px;
	object-fit: contain;
	padding: 20px;
	object-position: center;
}
.inner-pro {
	margin-bottom: 30px;
}


/************* vending page ****************/

.inner-vending {
	padding: 40px 0;
}
.inner-vending .site-title h2 {
	font-family: 'FiraSans-Medium';
	font-size: 40px;
	color: #16ADFC;
	line-height: 32px;
	margin: 0;
	padding: 0 0 20px 0;
	position: relative;
}
.inner-vending .site-title p {
	font-family: 'FiraSans-Medium';
	font-size: 18px;
	color: #000;
	line-height: 32px;
	margin: 20px auto;
	padding: 0 0 10px 0;
	width: 80%;
	display: block;
}
.inner-vending .site-title h2::after {
	position: absolute;
	content: "";
	background: #16ADFC;
	width: 280px;
	height: 4px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}











span.wpcf7-not-valid-tip {
	color: #d10303;
	font-size: 1em;
	font-weight: normal;
	display: block;
	position: absolute;
	bottom: 10px;
	right: 0;
}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	background: #f7e700;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	background: #398f14;
	color: #fff;
}


/*************** Proposal *********************/

.inner-services .nav-tabs > li.active > a, .inner-services .nav-tabs > li.active > a:focus, .inner-services .nav-tabs > li.active > a:hover {
	color: #fff;
	cursor: default;
	background-color: #00A8FF;
	border: 1px solid #00a8ff;
	border-bottom-color: transparent;
}
.inner-services .nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid #f6f0f0;
	border-radius: 4px 4px 0 0;
	background: #f6f0f0;
	color: #000;
	font-family: 'FiraSans-Regular';
	font-size: 16px;
}
.inner-services .tab-content .tab-pane p {
	color: #000;
	font-size: 16px;
	font-family: 'FiraSans-Light';
	line-height: 26px;
	padding: 10px 0;
	text-align: left;
}
.inner-services .tab-content .tab-pane h2 {
	color: #00a8ff;
	font-size: 36px;
	font-family: 'FiraSans-Medium';
	line-height: 26px;
	padding: 13px 0;
	text-align: left;
}
.inner-services .tab-content .tab-pane ul {
	width: 50%;
	/*margin: 0 auto;
	display: block;*/
}
.inner-services .tab-content .tab-pane ul li {
	display: inline-block;
	width: 100%;
	color: #51BEF2;
	font-size: 16px;
	font-family: 'FiraSans-Medium';
	line-height: 25px;
	padding: 2px 0;
	text-align: left;
}
.inner-services .tab-pane img {
	width: auto;
	padding: 10px;
	height: 250px;
}
.inner-services .nav-tabs {
	border-bottom: none;
	width: 820px;
	margin: 0 auto;
}
.inner-services .tab-content {
	border: 1px solid #ccc;
	border-radius: 10px;
	width: 75%;
	margin: 30px auto;
	padding: 20px;
}
/*************************/

.each-image-block {
	position: relative;
	border: 1px solid #ccc;
	margin: 20px 0 30px;
}
.inner-pro h3 {
	font-size: 19px;
	color: #00A8FF;
	font-family: 'FiraSans-Regular';
}



